@charset"Shift_JIS";
@import "reset.css";
@import "base.css";
@import "hack.css";
@import "(print.css)print";

/*02 共通用基本設定*/
img {border:0; vertical-align:bottom;}
h1{float:left;padding-bottom:15px;}
h2{}
h3{}
h4{}
.clr{clear:both;}
.left{float:left;}
.right{float:right;}
.txtr{text-align:right; }
.txtc{text-align:center;}

#campaign_main{
	width:740px;
	color:#000;
}

	#campaign_main .item-1,
	#campaign_main .item-2,
	#campaign_main .item-3 {
		position:relative;
	}

	#campaign_main .copy {
		color:#473300;
	}
	#campaign_main .price {
		color:#fff;
	}

	#campaign_main .item-1 .copy {
		position:absolute;
		top:150px;
		left:140px;
		width:155px;
	}
	#campaign_main .item-1 .price {
		position:absolute;
		top:270px;
		left:35px;
		color:#fff;
	}
	#campaign_main .item-1 .cart {
		position:absolute;
		top:273px;
		left:414px;
	}

	#campaign_main .item-2 .copy {
		position:absolute;
		top:155px;
		left:50px;
	}
	#campaign_main .item-2 .price {
		position:absolute;
		top:265px;
		left:35px;
	}
	#campaign_main .item-2 .cart {
		position:absolute;
		top:358px;
		left:414px;
	}

	#campaign_main .item-3 .copy {
		position:absolute;
		top:165px;
		left:50px;
	}
	#campaign_main .item-3 .price {
		position:absolute;
		top:278px;
		left:35px;
	}
	#campaign_main .item-3 .cart {
		position:absolute;
		top:312px;
		left:414px;
	}


.m_b10{
	margin:0px 0px 10px 0px;
}
.m_b20{
	margin:0px 0px 20px 0px;
}
.m_b30{
	margin:0px 0px 30px 0px;
}


